### Function

# Fwupd pad_kv_int

unstable since: 2.0

#### Declaration [src]

    void
    fwupd_pad_kv_int (
      GString* str,
      const gchar* key,
      guint32 value
    )

#### Description

No description available.

Available since: 2.0

This function is not directly available to language bindings.

#### Parameters

`str`

  Type: `GString`

  No description available.

  The data is owned by the caller of the function.

`key`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `guint32`

  No description available.